@font-face {
	font-family: "FlaticonOld";
	src: url("flaticon_old.eot");
	src: url("flaticon_old.eot#iefix") format("embedded-opentype"),
	url("flaticon_old.woff") format("woff"),
	url("flaticon_old.ttf") format("truetype"),
	url("flaticon_old.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticonOld-"]:before, [class*=" flaticonOld-"]:before,
[class^="flaticonOld-"]:after, [class*=" flaticonOld-"]:after {
	font-family: FlaticonOld;
    font-size: 20px;
    font-style: normal;

}.flaticonOld-2440:before {
	content: "\e000";
}
.flaticonOld-52:before {
	content: "\e001";
}
.flaticonOld-arrow487:before {
	content: "\e002";
}
.flaticonOld-arrowheads3:before {
	content: "\e003";
}
.flaticonOld-auricular6:before {
	content: "\e004";
}
.flaticonOld-back28:before {
	content: "\e005";
}
.flaticonOld-back36:before {
	content: "\e006";
}
.flaticonOld-bills10:before {
	content: "\e007";
}
.flaticonOld-black402:before {
	content: "\e008";
}
.flaticonOld-calculator69:before {
	content: "\e009";
}
.flaticonOld-calendar-icons:before {
	content: "\e00a";
}
.flaticonOld-calendar146:before {
	content: "\e00b";
}
.flaticonOld-calendar68:before {
	content: "\e00c";
}
.flaticonOld-cash5:before {
	content: "\e00d";
}
.flaticonOld-check33:before {
	content: "\e00e";
}
.flaticonOld-check52:before {
	content: "\e00f";
}
.flaticonOld-check64:before {
	content: "\e010";
}
.flaticonOld-checked21:before {
	content: "\e011";
}
.flaticonOld-circle108:before {
	content: "\e012";
}
.flaticonOld-clipboard109:before {
	content: "\e013";
}
.flaticonOld-clipboard45:before {
	content: "\e014";
}
.flaticonOld-clock100:before {
	content: "\e015";
}
.flaticonOld-clock104:before {
	content: "\e016";
}
.flaticonOld-clock125:before {
	content: "\e017";
}
.flaticonOld-clock148:before {
	content: "\e018";
}
.flaticonOld-clock96:before {
	content: "\e019";
}
.flaticonOld-coins60:before {
	content: "\e01a";
}
.flaticonOld-constructor4:before {
	content: "\e01b";
}
.flaticonOld-constructor5:before {
	content: "\e01c";
}
.flaticonOld-currency13:before {
	content: "\e01d";
}
.flaticonOld-currency19:before {
	content: "\e01e";
}
.flaticonOld-discount3:before {
	content: "\e01f";
}
.flaticonOld-discount4:before {
	content: "\e020";
}
.flaticonOld-do10:before {
	content: "\e021";
}
.flaticonOld-double126:before {
	content: "\e022";
}
.flaticonOld-drafts:before {
	content: "\e023";
}
.flaticonOld-email126:before {
	content: "\e024";
}
.flaticonOld-email19:before {
	content: "\e025";
}
.flaticonOld-email5:before {
	content: "\e026";
}
.flaticonOld-envelope133:before {
	content: "\e027";
}
.flaticonOld-factories12:before {
	content: "\e028";
}
.flaticonOld-factory6:before {
	content: "\e029";
}
.flaticonOld-fast44:before {
	content: "\e02a";
}
.flaticonOld-hammer2:before {
	content: "\e02b";
}
.flaticonOld-hand-1:before {
	content: "\e02c";
}
.flaticonOld-history6:before {
	content: "\e02d";
}
.flaticonOld-home168:before {
	content: "\e02e";
}
.flaticonOld-home9:before {
	content: "\e02f";
}
.flaticonOld-homework:before {
	content: "\e030";
}
.flaticonOld-house204:before {
	content: "\e031";
}
.flaticonOld-house3:before {
	content: "\e032";
}
.flaticonOld-house34:before {
	content: "\e033";
}
.flaticonOld-labourer:before {
	content: "\e034";
}
.flaticonOld-last-track:before {
	content: "\e035";
}
.flaticonOld-left207:before {
	content: "\e036";
}
.flaticonOld-like82:before {
	content: "\e037";
}
.flaticonOld-mail59:before {
	content: "\e038";
}
.flaticonOld-maths13:before {
	content: "\e039";
}
.flaticonOld-menu55:before {
	content: "\e03a";
}
.flaticonOld-money146:before {
	content: "\e03b";
}
.flaticonOld-money166:before {
	content: "\e03c";
}
.flaticonOld-money405:before {
	content: "\e03d";
}
.flaticonOld-multiple25:before {
	content: "\e03e";
}
.flaticonOld-new100:before {
	content: "\e03f";
}
.flaticonOld-paper101:before {
	content: "\e040";
}
.flaticonOld-percent5:before {
	content: "\e041";
}
.flaticonOld-phone370:before {
	content: "\e042";
}
.flaticonOld-phone372:before {
	content: "\e043";
}
.flaticonOld-phone41:before {
	content: "\e044";
}
.flaticonOld-rate:before {
	content: "\e045";
}
.flaticonOld-rewind44:before {
	content: "\e046";
}
.flaticonOld-right127:before {
	content: "\e047";
}
.flaticonOld-right133:before {
	content: "\e048";
}
.flaticonOld-right218:before {
	content: "\e049";
}
.flaticonOld-right39:before {
	content: "\e04a";
}
.flaticonOld-sale9:before {
	content: "\e04b";
}
.flaticonOld-sales4:before {
	content: "\e04c";
}
.flaticonOld-sales5:before {
	content: "\e04d";
}
.flaticonOld-shop14:before {
	content: "\e04e";
}
.flaticonOld-show5:before {
	content: "\e04f";
}
.flaticonOld-signal12:before {
	content: "\e050";
}
.flaticonOld-stars15:before {
	content: "\e051";
}
.flaticonOld-sticker1:before {
	content: "\e052";
}
.flaticonOld-sticker3:before {
	content: "\e053";
}
.flaticonOld-tag14:before {
	content: "\e054";
}
.flaticonOld-tag77:before {
	content: "\e055";
}
.flaticonOld-telephone114:before {
	content: "\e056";
}
.flaticonOld-telephone34:before {
	content: "\e057";
}
.flaticonOld-telephone5:before {
	content: "\e058";
}
.flaticonOld-thumbdown:before {
	content: "\e059";
}
.flaticonOld-thumbs27:before {
	content: "\e05a";
}
.flaticonOld-thumbs28:before {
	content: "\e05b";
}
.flaticonOld-thumbs4:before {
	content: "\e05c";
}
.flaticonOld-tick7:before {
	content: "\e05d";
}
.flaticonOld-tie13:before {
	content: "\e05e";
}
.flaticonOld-time36:before {
	content: "\e05f";
}
.flaticonOld-tool726:before {
	content: "\e060";
}
.flaticonOld-turn20:before {
	content: "\e061";
}
.flaticonOld-two205:before {
	content: "\e062";
}
.flaticonOld-user168:before {
	content: "\e063";
}
.flaticonOld-verification24:before {
	content: "\e064";
}
.flaticonOld-verified9:before {
	content: "\e065";
}
.flaticonOld-wallclock:before {
	content: "\e066";
}
.flaticonOld-worker18:before {
	content: "\e067";
}
.flaticonOld-write13:before {
	content: "\e068";
}
